### Signal

# WebKit WebView::web-process-terminated

#### Declaration

    void
    web_process_terminated (
      WebKitWebView* self,
      WebKitWebProcessTerminationReason reason,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the web process terminates abnormally due to `reason`.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.20

#### Parameters

`reason` | `WebKitWebProcessTerminationReason`
| The a `WebKitWebProcessTerminationReason`.